/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

 .ahp_adv_srch_tags_container, .ahp_adv_srch_input, .ahp_adv_srch_results_load_more{
 	text-align: center;
 }

 .ahp_adv_srch_results_load_more{
 	clear: both;
 }

 .ahp_adv_srch_tags_container{
 	padding: 0px 20px;
 }
 
 .ahp_adv_srch_input{
 	margin: 20px 0;
 	padding: 5px;
 }

 .ahp_adv_srch_tag, .ahp_adv_load_more{
 	padding: 1px 30px;
 	border: 1px solid #ee1e82;
 	display: inline-block;
 	font-size: 12px;
 	font-weight: 700;
 	border-radius: 5px;
 	color: black;
 	margin-right: 5px;
 	background-color: #fff;
 	line-height: 38px;
 	margin-top: 5px;
 	text-transform: uppercase;
 }

 .ahp_adv_srch_tag:hover,.ahp_adv_load_more:hover{
 	cursor: pointer;
 }

 .ahp_adv_srch_tag_selected:hover{
 	cursor: default;
 }

 .ahp_adv_srch_tag_selected{
 	color: white;
 	background-color: #ee1d83;
 }

 .ahp_adv_srch_loader{
 	text-align: center;
 	display: none;
 }

 .ahp_adv_srch_loader img {
 	height: 100px;
 	width: 100px;
 }

 .ahp_deactivate{
 	pointer-events: none;
 }

 .ahp_adv_srch_results{
 	margin-top: 15px;
 	padding: 10px;
 	clear: both;
 	float: left;
 	text-align: left;
 }
 
 .ahp_story_article{
 	width: 19%;
 	display: inline-block;
 	padding: 15px 25px 27px 25px;
 	vertical-align: top;
 	text-align: center;
 }

 .ahp_story_thumbnail{
 	position: relative; 
 }

 .ahp_story_play{
 	color: white;
 	border-radius: 60px;
 	/*padding: 17px;
 	border:4px solid white;*/
 	position: absolute;
 	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	z-index: 2;
 }

 .ahp_story_play:hover{
 	background: white;
 	color: black;
 	cursor: pointer;
 }

 .ahp_story_thumbnail .eg-icon-play{
 	
 }

 .ahp_story_thumbnail img{
 	width: 100%;
 	height: auto;
 }

 .ahp_story_description{
 	text-align: center;
 	height: 220px;
 	overflow: hidden;
 	padding: 27px 15px 15px 15px;
 	font-size: 17px;
 	font-weight: 400;
 }

.ahp_story_description p{
	line-height: 27px;
	color: #555555;
	text-align: left;
}

 .ahp_adv_srch_inp{
 	width: 50%;
 	padding: 10px !important;
 }

 .ahp_error{
 	border: 1px solid red !important;
 }

 .ahp_adv_srch_btn{
 	vertical-align: top;
    padding-bottom: 3px;
    /* position: absolute; */
    margin-left: -36px;
    height: 38px;
    background-color: #ee1e82;
    border: 1px solid #ee1e82;
    color: white;
 }

.ahp_story_thumbnail{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;	
	height: 134px;
}

.ahp_overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(10,10,10,0.20); 
}

.ahp_search_results_text{
	/*display: none;*/
	margin-top: 20px;
}

.ahp_adv_srch_btn {
   background-color: #ff8a00;
   border: 0px solid #ff8a00;
   border-radius: 0px 4px 4px 0px;
   padding: 0px 20px 0px 20px;
	cursor:pointer;
	height:51px;
}

.ahp_adv_srch_btn:hover {
	background-color: #ff9c26;
}

.ahp_adv_srch_inp {
   border-radius: 4px;
   border: solid 1px #ff8a00!important;
   padding: 17px!important;
   background-color: #f9f9f9!important;
}

.ahp_search_more_btn{
	float: right;
}

@media only screen and (max-width: 600px) {
	.ahp_adv_srch_inp  {
	   width: 80%;
	}
}

.ahp_overlay {
   background: rgba(10,10,10,0.35);
}

@media screen and (min-width:1171px) and (max-width: 1399px) {
 	.ahp_story_article{
 		width: 33%;
 	}
}

 @media screen and (min-width:641px) and (max-width: 1170px) {
 	.ahp_story_article{
 		width: 49%;
 	}
 }

 @media screen and (max-width: 640px) {
 	.ahp_story_article{
 		width: 90%;
 		padding: 15px 0px 27px 25px;
 	}
 }
